Commit 15e39258 authored by Philipp Hörist's avatar Philipp Hörist
Browse files

CI: Use current pylint version

parent b866d4a9
Pipeline #8477 failed with stages
in 37 seconds
......@@ -11,7 +11,7 @@ run-test:
- rm -rf civenv-nbxmpp
- virtualenv -p python3 --system-site-packages civenv-nbxmpp
- . ./civenv-nbxmpp/bin/activate
- pip3 install -I pylint==2.4.4
- pip3 install -I pylint
- pip3 install -I coverage
- pip3 install -I idna
- pip3 install -I precis-i18n
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment